/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e31             {
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  92.25pt;
	width           : 745.50pt;
	height          : 222.75pt;
	}
div#e30             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             : 315.00pt;
	width           : 745.50pt;
	height          : 202.50pt;
	}
div#e29             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             : 517.50pt;
	width           : 745.50pt;
	height          :  58.50pt;
	}
img#e28             { /* images/my_playa_casa0020... */
	position        : absolute;
	left            :  88.50pt;
	top             :  59.25pt;
	width           : 100.50pt;
	height          :  24.75pt;
	}
span#e27            { /* images/my_playa_casa0010... */
	clip            : rect(0.00pt,5.25pt,5.25pt,0.00pt);
	background      : transparent url(images/my_playa_casa001004.gif) no-repeat top left;
	position        : absolute;
	left            : 298.50pt;
	top             :  51.75pt;
	width           :   5.25pt;
	height          :   5.25pt;
	}
div#e26             { /* Home */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 225.00pt;
	top             :  45.75pt;
	width           :  70.50pt;
	height          :  11.25pt;
	}
span#e25            { /* images/my_playa_casa0010... */
	clip            : rect(0.00pt,5.25pt,5.25pt,0.00pt);
	background      : transparent url(images/my_playa_casa001004.gif) no-repeat top left;
	position        : absolute;
	left            : 377.25pt;
	top             :  51.75pt;
	width           :   5.25pt;
	height          :   5.25pt;
	}
div#e24             { /* Features */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 303.75pt;
	top             :  45.75pt;
	width           :  70.50pt;
	height          :  11.25pt;
	}
span#e23            { /* images/my_playa_casa0010... */
	clip            : rect(0.00pt,5.25pt,5.25pt,0.00pt);
	background      : transparent url(images/my_playa_casa001004.gif) no-repeat top left;
	position        : absolute;
	left            : 456.00pt;
	top             :  51.75pt;
	width           :   5.25pt;
	height          :   5.25pt;
	}
div#e22             { /* Activities */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 382.50pt;
	top             :  45.75pt;
	width           :  70.50pt;
	height          :  11.25pt;
	}
span#e21            { /* images/my_playa_casa0010... */
	padding         :   0.00pt;
	clip            : rect(0.00pt,5.25pt,5.25pt,0.00pt);
	background      : transparent url(images/my_playa_casa001005.gif) no-repeat top left;
	position        : absolute;
	left            : 534.75pt;
	top             :  51.75pt;
	width           :   5.25pt;
	height          :   5.25pt;
	}
div#e20             { /* Rates */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 461.25pt;
	top             :  45.75pt;
	width           :  70.50pt;
	height          :  11.25pt;
	}
span#e19            { /* images/my_playa_casa0010... */
	clip            : rect(0.00pt,5.25pt,5.25pt,0.00pt);
	background      : transparent url(images/my_playa_casa001004.gif) no-repeat top left;
	position        : absolute;
	left            : 613.50pt;
	top             :  51.75pt;
	width           :   5.25pt;
	height          :   5.25pt;
	}
div#e18             { /* Location */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 540.00pt;
	top             :  45.75pt;
	width           :  70.50pt;
	height          :  11.25pt;
	}
span#e17            { /* images/my_playa_casa0010... */
	clip            : rect(0.00pt,5.25pt,5.25pt,0.00pt);
	background      : transparent url(images/my_playa_casa001004.gif) no-repeat top left;
	position        : absolute;
	left            : 692.25pt;
	top             :  51.75pt;
	width           :   5.25pt;
	height          :   5.25pt;
	}
div#e16             { /* Contact Us */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 618.75pt;
	top             :  45.75pt;
	width           :  70.50pt;
	height          :  11.25pt;
	}
div#e15             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  42.00pt;
	top             : 111.75pt;
	width           : 247.50pt;
	height          : 187.50pt;
	}
img#e14             { /* images/my_playa_casa0040... */
	border          :   0.75pt solid #f0f0f0;
	position        : absolute;
	left            :  45.00pt;
	top             : 114.75pt;
	width           : 239.25pt;
	height          : 180.00pt;
	}
span#e13            { /* images/my_playa_casa0040... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/my_playa_casa004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 316.50pt;
	top             : 105.00pt;
	width           :   0.75pt;
	height          : 202.50pt;
	}
h4#e12              { /* Rates */
	text-align      : left;
	position        : absolute;
	left            : 343.50pt;
	top             : 111.00pt;
	width           : 354.00pt;
	height          :  21.00pt;
	}
div#e11             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  45.75pt;
	top             : 333.75pt;
	width           : 654.75pt;
	height          : 165.00pt;
	}
div#e10             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	position        : absolute;
	left            :  45.75pt;
	top             : 333.75pt;
	width           : 654.75pt;
	height          :  23.25pt;
	}
h5#e9               { /* Bookings */
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  45.75pt;
	top             : 333.75pt;
	width           : 142.50pt;
	height          :  17.25pt;
	}
h6#e8               { /* U.S. Tel. 936-755-1568 */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 189.75pt;
	top             : 537.75pt;
	width           : 508.50pt;
	height          :  10.50pt;
	}
img#e7              { /* images/my_playa_casa0010... */
	position        : absolute;
	left            :  88.50pt;
	top             : 551.25pt;
	width           :  63.75pt;
	height          :  15.75pt;
	}
div#e6              { /* Reservations and Deposit... */
	text-align      : left;
	position        : absolute;
	left            :  46.50pt;
	top             : 357.75pt;
	width           : 651.75pt;
	height          : 167.25pt;
	}
div#e5              { /* My Playa */
	font            : 24pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : right;
	background-color: transparent;
	padding-top     :  15.00pt;
	position        : absolute;
	left            :   0.00pt;
	top             :   8.25pt;
	width           : 120.75pt;
	height          :  44.25pt;
	}
div#e4              { /* Casa */
	font            : 24pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 119.25pt;
	top             :  23.25pt;
	width           : 105.75pt;
	height          :  30.00pt;
	}
div#e3              { /* Mi Casa Es */
	font            : 16pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : right;
	background-color: transparent;
	padding-top     :  28.50pt;
	position        : absolute;
	left            :   0.75pt;
	top             : 497.25pt;
	width           : 106.50pt;
	height          :  48.75pt;
	}
div#e2              { /* Tu Casa */
	font            : 16pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 105.75pt;
	top             : 525.75pt;
	width           :  75.00pt;
	height          :  20.25pt;
	}
div#e1              { /* <TABLE class="ct06" cell... */
	position        : absolute;
	left            : 359.25pt;
	top             : 132.00pt;
	width           : 337.50pt;
	height          : 176.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
